[SciPy-user] problem with scipy.stats.distributions ?

Steve Schmerler elcorto at gmx.net
Sat Sep 9 05:05:48 CDT 2006


PGM wrote:
> Hello,
> I recently update to numpy 1.0b5 and scipy 0.5.1, and I'm running into this 
> message:
> #....................................................................
>>>> scipy.stats.distributions.norm.ppf(0.95)

Hmm works here:


In [2]: scipy.stats.distributions.norm.ppf(0.95)
Out[2]: array(1.6448536269514722)

In [3]: import numpy

In [4]: numpy.__version__
Out[4]: '1.0b5.dev3100'

In [5]: scipy.__version__
Out[5]: '0.5.1.dev2185'


-- 
cheers,
steve

Random number generation is the art of producing pure gibberish as 
quickly as possible.


More information about the SciPy-user mailing list